# Utilización del Gestor ServeRAID desde la línea de mandatos

Puede utilizar los parámetros de la línea de mandatos siguientes al iniciar el Gestor ServeRAID:

-h -? help | Muestra la ayuda básica para el Gestor ServeRAID.
-l | Inicia el Gestor ServeRAID en modalidad local únicamente. El Gestor ServeRAID no obtiene información de TCP/IP y las acciones remotas se inhabilitan. El único sistema que aparece en la vista Empresa es el sistema local. Si ha definido sistemas remotos en la vista Empresa cuando estaba ejecutando en modalidad no local únicamente (es decir, sin utilizar el distintivo -l), no aparecen en la vista Empresa cuando ejecuta en modalidad local únicamente. Nota: Iniciar en la modalidad local únicamente no cambia ninguno de los sistemas remotos definidos. La próxima vez que inicie el Gestor ServeRAID en modalidad no local únicamente, los sistemas remotos volverán a aparecer en la vista Empresa.
-r | Restaura la vista Empresa. Es decir, elimina todos los sistemas remotos del árbol de la vista Empresa. Nota: Este mandato no elimina sistemas remotos de la lista de notificaciones remotas.

Glosario | Contenido

x-1015-SRM-00-00-ES